@charset "UTF-8";
/* CSS Document */

body {
	color: #4C3F33;
}
.alpha {
	background: white url(images/stitched_wool.png);
	border-bottom: 1px solid #284148;
}
.sigma {
	background: #372e2c;
}
.sec-facts {
	margin: 0px 0 20px;
}
.orbit-caption h2 {
	font-family: "museo-sans", sans-serif;
	font-style: normal;
	font-weight: 100;
}
.ornamental {
	background: none;
}
/** Changes background color, height and margin of the border **/
.top-bar {
	background: none;
}
/** Removes black background on menu bar **/
.top-bar-section ul {
	background: none;
}
/** Removes black background on menu item **/
.top-bar-section li a:not(.button) {
	background: none;
}
/** Changes the active menu item from default black to a gradient **/
.top-bar-section ul li.active > a {
	background: none;
	color: #284148;
	text-decoration: none;
}
/** Changes the hover state of non active menu items **/
.top-bar-section li:hover a {
	background: none;
	color: #284148;
	text-decoration: none;
}
/** Changes non active menu items text color to black **/
.top-bar-section ul li > a {
	color: #284148;
	text-decoration: none;
}
/** Changes the hover state of dropdown menu items **/
.top-bar-section ul.dropdown li a:hover:not(.button) {
	background: #ececec;
	color: #284148;
	text-decoration: none;
}
/** IMPORTANT fill for the ul dropdown container **/
.top-bar-section ul.dropdown {
	background: #ececec;
	color: #284148;
	text-decoration: none;
}
.top-bar-section .dropdown li a:hover, .top-bar-section .selected .dropdown .selected a {
	background: none repeat scroll 0 0 #ececec;
	box-shadow: none;
}
.top-bar-section .dropdown li a, .top-bar-section .selected .dropdown li a {
	box-shadow: none;
	color: #284148;
	font-size: 0.875em;
	line-height: 1;
	padding: 15px;
	transition: none 0s ease 0s;
section sec-a white-space: nowrap;
	text-decoration: none;
}
.top-bar-section .dropdown li.selected a {
	background: none repeat scroll 0 0 #ececec !important;
	box-shadow: none !important;
	text-decoration: none;
}

.top-bar-section > ul > li.hover > a, .top-bar-section > ul > li:hover > a, .top-bar-section > ul > li > a:active, .top-bar-section > ul > li > a:hover, .top-bar-section > ul > li.selected > a {
	background: none;
	color: #708C94;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	text-decoration: none;
}

/*li.top-bar .toggle-topbar.menu-icon  {
	color: #000000 !important;
}
.top-bar .toggle-topbar.menu-icon a {
	color: #000000 !important;
}
.top-bar .toggle-topbar a {
	color: #000000 !important;
}
.top-bar .toggle-topbar.menu-icon a span {
	color: #000000 !important;
}

.top-bar-section .has-dropdown > a:after {
    border-color: #000000 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
}*/

.top-bar .toggle-topbar a {
	color: black;
	
}

.top-bar .toggle-topbar.menu-icon a {
	
	color: black;
}
.top-bar .toggle-topbar.menu-icon a span {
	position: absolute;
	right: 0;
	display: block;
	width: 16px;
	height: 0;
	-webkit-box-shadow: 0 10px 0 1px black, 0 16px 0 1px black, 0 22px 0 1px black;
	box-shadow: 0 10px 0 1px black, 0 16px 0 1px black, 0 22px 0 1px black;
}

.top-bar-section .has-dropdown > a:after {
    border-color: #cccccc rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
}

/*___*/


@media only screen and (max-width: 942px) {
/* Makes the responsive menu fit in the navigation container and change its background to black */
.top-bar ul {
	color: #708C94;
	padding-bottom: 13px;
}
/* Change non active menu item color to black */
.top-bar-section ul li > a {
	color: #708C94;
}
/* Gives the dropdown ul a black fill */
.top-bar-section ul {
	background: #000;
}
/* Give the BACK button after going in a submenu the appropriate filling */
.top-bar-section .dropdown li.title h5 a {
	line-height: 57px;
}



} /* end media query */
/* ===== Utility nav ==================== */

.utility li {
	color: #9b7c63;
}
.utility li a:link, .utility li a:visited {
	color: #9b7c63;
}
.utility .right li a {
	font-size: 1.1em;
}
.utility li a:active, .utility li a:hover {
	color: #7d675d;
}
.img-border {
	padding: 4px;
	background-color: #fff;
	border: 1px solid #ccc;
	border: 1px solid rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}
/* Default header styles */

 
  
h1, h2, h3, h4, h5, h6 {
	color: #665751;
	text-rendering: optimizeLegibility;
	margin-top: 0.2em;
	margin-bottom: 0.5em;
	line-height: 1.2125em;
}
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
	font-size: 60%;
	color: #4C3F33;
	line-height: 0;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #4C3F33;
	text-decoration: none;
}
.centerdiv {
	text-align: center;
	border: 1px solid #FF0000;
}
.orbit-container .orbit-slides-container > * .orbit-caption {
	position: absolute;
	/*position: relative;*/
	bottom: 0;
	background-color: white;
	background-color: rgba(255, 255, 255, 0.8);
	color: white;
	width: 15%;
	/*margin: -240px auto 0px;*/
	margin-left: 88px;
	font-size: 0.875em;
	/* Thanks IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	border-top-left-radius: 130px;
	-moz-top-left-radius: 130px;
	-webkit-top-left-radius: 130px;
	border-top-right-radius: 130px;
	-moz-top-right-radius: 130px;
	-webkit-top-right-radius: 130px;
}
.sec-a {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.sec-b {
	background: #262626;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.trial tr:nth-of-type(odd) {
	background: #E4D5C7;
}
.trial table {
	border: 1px solid #E4D5C7
}
.trial td {
	border: 1px solid #E4D5C7
}
.trial tr {
	border: 1px solid #E4D5C7
}
button.secondary, .button.secondary, #catshopbuy {
	background-color: #759198;
	border-color: #6b848a;
	color: #FFFFFF;
}
article aside {
	background: none repeat scroll 0 0 #2B454C;
}
a {
	text-decoration: underline;
}

.footer {
	padding:10px 0;
	color:#ffffff;}